@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
::selection {
  color: #ffff;
  background: #058fb2;
}

body {
  width: 100%;
  height: 100vh;
}

.home {
  border: 1px solid rgb(0, 0, 0);
  width: auto;
  background-color: rgb(0, 0, 0);
  overflow: auto;
}

.header {
  border: 1px solid rgb(0, 0, 0);
  width: auto;
  background-color: rgb(0, 0, 0);
  overflow: auto;
  font-size: x-large;
}

.logoHeader {
  float: right;
  width: 20%;
  font-family: Veranda;
}
.heading {
  color: white;
  text-align: left;
  margin-left: 40px;
}

.subHeading {
  color: white;
  text-align: left;
  margin-left: 40px;
  text-decoration: none;
}

.wrapper {
  display: block;
  text-align: center;
  border: 1px solid rgb(0, 0, 0);
  width: auto;
  background-color: rgb(0, 0, 0);
}

.featureHeader {
  font-size: 36px;
  margin-top: 40px;
  margin-bottom: 40px;
  color: white;
}

.buttonRedirect {
  margin-left: 40px;
  margin-bottom: 40px;
  width: 30%;
  border: 2px solid rgb(255, 255, 255);
  border-radius: 4px;
  background-color: rgb(0, 0, 0);
  color: rgb(255, 255, 255);
  padding: 14px 28px;
  font-size: 28px;
  cursor: pointer;
}

.buttonRedirect:hover {
  background-color: #8b0000;
  border: 5px solid #8b0000;
  color: white;
  text-decoration: bold;
  font-size: 30px;
}

@media screen and (max-width: 500px) {
  .header p {
    float: none;
    display: block;
  }
}
